Source: ocaml-mew
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders:
 Stéphane Glondu <glondu@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 ocaml-nox,
 ocaml-dune,
 libtrie-ocaml-dev,
 dh-ocaml
Standards-Version: 4.5.0
Rules-Requires-Root: no
Section: ocaml
Homepage: https://github.com/kandu/mew
Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-mew
Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-mew.git

Package: libmew-ocaml-dev
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides:
 ${ocaml:Provides}
Recommends:
 ocaml-findlib
Description: modal editing witch (dev)
 This is the core module of mew, a general modal editing engine
 generator.
 .
 This package contains the development stuff needed to use the
 mew library in your programs.

Package: libmew-ocaml
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides:
 ${ocaml:Provides}
Description: modal editing witch (runtime)
 This is the core module of mew, a general modal editing engine
 generator.
 .
 This package contains the runtime libraries for programs using
 mew.
